who to install fxruby on eclipse ? i installed preference but dont load fox16! when i attach fox16 to preference by address dont know fox16_c

asked 2018-10-30 03:17:36 -0600

bt1397 gravatar image

hello , i installed eclipse and installed ruby and gem by 'yum ..' and fxruby by 'gem install fxruby' ,and install dltk in eclipse but dont load fox16
please help me

edit retag flag offensive close merge delete